[PID_0801]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0801.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0840]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0840.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0850]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0850.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_D001]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_D001.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08B0]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08B0.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08B1]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08B1.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08B2]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08B2.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08B3]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08B3.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08B4]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08B4.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08B5]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08B5.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08D0]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08D0.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08E0]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08E0.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08E1]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08E1.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08F0]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08F0.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08F1]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08F1.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08F2]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08F2.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08F3]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08F3.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08F4]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08F4.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08F5]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08F5.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08F6]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08F6.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08F7]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_08F7.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0890_V]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0890_V.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0900_V]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0900_V.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0901_V]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0901_V.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0430]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0430.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0890_I]
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdetr.dll
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0890_I.XP]
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdetr.dll
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0900_I]
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdesa.dll
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0900_I.XP]
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdesa.dll
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0901_I]
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdegu.dll
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0901_I.XP]
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdegu.dll
10,Twain_32\QuickCam\lvWIAext.dll

[LOGIUMS_BS]
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdemsc.dll
10,Twain_32\QuickCam\lvWIAext.dll

[LOGIUMS_BS.XP]
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdemsc.dll
10,Twain_32\QuickCam\lvWIAext.dll
99,DisableAutoPlay

[LOGIUMS_RSA]
11,LVComC.dll
11,LVComS.exe
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdemsc.dll

[LOGIUMS_RSA.XP]
11,LVComC.dll
11,LVComS.exe
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdemsc.dll
99,DisableAutoPlay

[LOGIUMS_RSB]
11,LVComC.dll
11,LVComS.exe
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdemsc.dll

[LOGIUMS_RSB.XP]
11,LVComC.dll
11,LVComS.exe
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdemsc.dll
99,DisableAutoPlay

[SMALUSB.Dev]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdene.dll

[SMALUSB.Dev.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdene.dll

[PID_0960_I]
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdemul.dll
10,Twain_32\QuickCam\lvWIAext.dll
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0960_I.XP]
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdemul.dll
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0960_V]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0960_V.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0905_V]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0905_V.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[LOGIUMS_POS]
11,LVComC.dll
11,LVComS.exe
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdemsc.dll

[LOGIUMS_POS.XP]
11,LVComC.dll
11,LVComS.exe
10,Twain_32\QuickCam\Decal.dll
10,Twain_32\QuickCam\lvdemsc.dll
99,DisableAutoPlay

[PID_0920]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll

[PID_0920.XP]
11,LVComC.dll
11,LVComS.exe
11,vatee.ax
10,Twain_32\QuickCam\vsf.ax
10,Twain_32\QuickCam\HPortal.dll
10,Twain_32\QuickCam\HVideoSP.dll
10,Twain_32\QuickCam\HVideoS.exe
10,Twain_32\QuickCam\lvWIAext.dll
